{
  "submission_id": "424806",
  "keywords": [
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "129754"
    },
    {
      "keyword_id": "2071",
      "keyword_name": "anal sex",
      "contributed": "f",
      "submissions_count": "35674"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "191679"
    },
    {
      "keyword_id": "1597",
      "keyword_name": "cyber",
      "contributed": "f",
      "submissions_count": "799"
    },
    {
      "keyword_id": "7063",
      "keyword_name": "cybernetic",
      "contributed": "f",
      "submissions_count": "660"
    },
    {
      "keyword_id": "13505",
      "keyword_name": "cybernetics",
      "contributed": "f",
      "submissions_count": "1116"
    },
    {
      "keyword_id": "2362",
      "keyword_name": "cyborg",
      "contributed": "f",
      "submissions_count": "5877"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "173148"
    },
    {
      "keyword_id": "7620",
      "keyword_name": "enema",
      "contributed": "f",
      "submissions_count": "726"
    },
    {
      "keyword_id": "731",
      "keyword_name": "fucking",
      "contributed": "f",
      "submissions_count": "10725"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "150089"
    },
    {
      "keyword_id": "2844",
      "keyword_name": "german shepherd",
      "contributed": "f",
      "submissions_count": "8865"
    },
    {
      "keyword_id": "5329",
      "keyword_name": "german shepherd dog",
      "contributed": "f",
      "submissions_count": "1677"
    },
    {
      "keyword_id": "145738",
      "keyword_name": "golden enema",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "1614",
      "keyword_name": "gsd",
      "contributed": "f",
      "submissions_count": "2841"
    },
    {
      "keyword_id": "78",
      "keyword_name": "kissing",
      "contributed": "f",
      "submissions_count": "23041"
    },
    {
      "keyword_id": "229",
      "keyword_name": "knot",
      "contributed": "f",
      "submissions_count": "52381"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1199847"
    },
    {
      "keyword_id": "10308",
      "keyword_name": "male/male",
      "contributed": "f",
      "submissions_count": "125038"
    },
    {
      "keyword_id": "942",
      "keyword_name": "m/m",
      "contributed": "f",
      "submissions_count": "50453"
    },
    {
      "keyword_id": "2652",
      "keyword_name": "mutt",
      "contributed": "f",
      "submissions_count": "4633"
    },
    {
      "keyword_id": "1133",
      "keyword_name": "pee",
      "contributed": "f",
      "submissions_count": "19724"
    },
    {
      "keyword_id": "1134",
      "keyword_name": "peeing",
      "contributed": "f",
      "submissions_count": "12521"
    },
    {
      "keyword_id": "1326",
      "keyword_name": "piss",
      "contributed": "f",
      "submissions_count": "9918"
    },
    {
      "keyword_id": "96986",
      "keyword_name": "piss enema",
      "contributed": "f",
      "submissions_count": "266"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "36938"
    },
    {
      "keyword_id": "5891",
      "keyword_name": "tanuki",
      "contributed": "f",
      "submissions_count": "8518"
    },
    {
      "keyword_id": "1135",
      "keyword_name": "watersports",
      "contributed": "f",
      "submissions_count": "18274"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194040"
    },
    {
      "keyword_id": "1233",
      "keyword_name": "yiff",
      "contributed": "f",
      "submissions_count": "18089"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "15",
  "create_datetime": "2013-06-09 22:05:08.981552+00",
  "create_datetime_usertime": "10 Jun 2013 00:05 CEST",
  "last_file_update_datetime": "2013-06-09 21:57:16.560904+00",
  "last_file_update_datetime_usertime": "09 Jun 2013 23:57 CEST",
  "username": "Whitehair",
  "user_id": "12865",
  "user_icon_file_name": "77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/77/77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/77/77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/77/77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "file_name": "547908_Whitehair_whitehair_tanuki_ristin.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/547/547908_Whitehair_whitehair_tanuki_ristin.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/547/547908_Whitehair_whitehair_tanuki_ristin.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/547/547908_Whitehair_whitehair_tanuki_ristin.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547908_Whitehair_whitehair_tanuki_ristin.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547908_Whitehair_whitehair_tanuki_ristin_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547908_Whitehair_whitehair_tanuki_ristin_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "547908",
      "file_name": "547908_Whitehair_whitehair_tanuki_ristin.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/547/547908_Whitehair_whitehair_tanuki_ristin.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/547/547908_Whitehair_whitehair_tanuki_ristin.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/547/547908_Whitehair_whitehair_tanuki_ristin.jpg",
      "mimetype": "image/png",
      "submission_id": "424806",
      "user_id": "12865",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "1200",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "1002886e3dab00fe8326bcc259abf2ba",
      "full_file_md5": "edf836dbc90a800ff790fdbfce9addef",
      "large_file_md5": "4f8b387cb47470ea05150c7ba94981e4",
      "small_file_md5": "d68424f9291ac538ac167115ce96384b",
      "thumbnail_md5": "81caf33b7931d3600358a86effb1347d",
      "deleted": "f",
      "create_datetime": "2013-06-09 21:57:16.560904+00",
      "create_datetime_usertime": "09 Jun 2013 23:57 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547908_Whitehair_whitehair_tanuki_ristin.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547908_Whitehair_whitehair_tanuki_ristin_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547908_Whitehair_whitehair_tanuki_ristin_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "10975",
      "name": "Commissions/Gifts by Cobra",
      "description": "These are images that I have requested or that have been gifted to me by Cobra McJingleballs ",
      "count": "76",
      "submission_left_submission_id": "424785",
      "submission_left_file_name": "547882_Whitehair_whitehair-kernunnos.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547882_Whitehair_whitehair-kernunnos.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547882_Whitehair_whitehair-kernunnos_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547882_Whitehair_whitehair-kernunnos_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "424824",
      "submission_right_file_name": "547931_Whitehair_victorian_whitehair___kilroy_silvermane.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547931_Whitehair_victorian_whitehair___kilroy_silvermane.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547931_Whitehair_victorian_whitehair___kilroy_silvermane_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547931_Whitehair_victorian_whitehair___kilroy_silvermane_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "91",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "151",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "226"
    },
    {
      "pool_id": "5127",
      "name": "Commissions/Gifts by Other Artists",
      "description": "These are images, mostly of Whitehair, that I have requested or that have been gifted to me.  Some of these are so old that I am sure the artists who made them would rather forget they ever existed.",
      "count": "139",
      "submission_left_submission_id": "424785",
      "submission_left_file_name": "547882_Whitehair_whitehair-kernunnos.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547882_Whitehair_whitehair-kernunnos.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547882_Whitehair_whitehair-kernunnos_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547882_Whitehair_whitehair-kernunnos_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "424824",
      "submission_right_file_name": "547931_Whitehair_victorian_whitehair___kilroy_silvermane.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547931_Whitehair_victorian_whitehair___kilroy_silvermane.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547931_Whitehair_victorian_whitehair___kilroy_silvermane_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547931_Whitehair_victorian_whitehair___kilroy_silvermane_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "91",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "151",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "226"
    },
    {
      "pool_id": "17355",
      "name": "Yellowfur (aka Waterports) [images only]",
      "description": "Since piss play is my favourite RL kink and all my characters are into it, here you go.  My stories are not included unless the cover image shows pee but most of them do include watersports.",
      "count": "31",
      "submission_left_submission_id": "414759",
      "submission_left_file_name": "534812_Whitehair_beach-orgy.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/534/534812_Whitehair_beach-orgy.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/534/534812_Whitehair_beach-orgy_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/534/534812_Whitehair_beach-orgy_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "107",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "178",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "267",
      "submission_right_submission_id": "424963",
      "submission_right_file_name": "548104_Whitehair_watersportcolor.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/548/548104_Whitehair_watersportcolor.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/548/548104_Whitehair_watersportcolor_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/548/548104_Whitehair_watersportcolor_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "119",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "199",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "299"
    }
  ],
  "description": "Did you know that tanuki piss taste like saké?  That is because tanuki's pee saké.  Their cum is also intoxicating.  Now Whitehair will be well fucked and drunk, but it was so worth it!\n\n-------------\nArt by \n\n@Yiffox\n\nOriginal image here:  https://inkbunny.net/submissionview.php?id=371694\n\nWhitehair by me.  {All other characters by their respective owners}\n\nAlso present:\n\n@Stumpycoon in Tanuki form\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Did you know that tanuki piss taste like sak&eacute;?&nbsp;&nbsp;That is because tanuki&#039;s pee sak&eacute;.&nbsp;&nbsp;Their cum is also intoxicating.&nbsp;&nbsp;Now Whitehair will be well fucked and drunk, but it was so worth it!<br /><br />-------------<br />Art by <br /><br />\r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Yiffox'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg' width='50' height='50' alt='Yiffox' title='Yiffox' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Yiffox' class='widget_userNameSmall'>Yiffox</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><br />Original image here:&nbsp;&nbsp;<a href=\"https://inkbunny.net/submissionview.php?id=371694\" rel=\"nofollow\">https://inkbunny.net/submissionview.php?id=371694</a><br /><br />Whitehair by me.&nbsp;&nbsp;{All other characters by their respective owners}<br /><br />Also present:<br /><br />\r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 47px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Stumpycoon'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/4/4413_Stumpycoon_1258358358.ristin_1243199235.salkafar_wee_pirate_col.gif' width='50' height='47' alt='Stumpycoon' title='Stumpycoon' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Stumpycoon' class='widget_userNameSmall'>Stumpycoon</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> in Tanuki form<br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Tanuki Ristin Filling Whitehair",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "376"
}